#!/opt/local/bin/gnuplot -persist
#set term postscript eps enhanced color dashed lw 2 "Times-Roman" 20
#set out 'Jupiter_tM.eps'
#set term x11 lw 1  font "Times-Roman,20"

set xlabel "Time [yr]" 
set xrange [ 1e5 : 7e6 ] 
set ylabel "Mass [M_{Earth}]" 
set yrange [ 0.1:1000] 
set log y
set key left
set mxtics 5

plot 'track_00001.dat' u 2:5 t 'Total' w l lw 3, '' u 2:3 t 'Core' w l lw 2 lc 'black', '' u 2:4 t 'Envelope' w l lw 2
#    EOF
