#!/opt/local/bin/gnuplot -persist
#set term postscript eps enhanced color dashed lw 2 "Times-Roman" 20
#set out 'diskSigma.eps'
#set term x11 lw 2  font "Times-Roman,20"

set xlabel "a [AU]" 
set xrange [ 0.01:100 ] 
set ylabel "Gas surface density [g/cm^2]" 
set yrange [ 1:100000] 
set log xy
unset key 
set mxtics 10
set mytics 10
set cbrange[0:7e6]
set cblabel 'Time [yr]'

plot 'diskevo.dat' u 2:3:1 pal w l t 'Gas surface density'


#    EOF
