#!/opt/local/bin/gnuplot -persist
#set term postscript eps enhanced color solid lw 3 "Times-Roman" 20
#set out 'Solarsystem.eps'

set xlabel "Embryo starting position [AU]" 
set xrange [ 0.1 : 30 ] 
set ylabel "Mass [M_{Earth}]" 
set yrange [ 0.01:5000] 
set log 
set key left
set mytics 10 

plot  'ref_red1e5.dat' u 24:5 w l t '1e5 yrs',  'ref_red1e6.dat' u 24:5 w l t '1e6 yrs' ,  'ref_red1e7.dat' u 24:5 w l t '1e7 yrs',  'ref_red1e8.dat' u 24:5 w l t '1e8 yrs',  'ref_red1e9.dat' u 24:5 w l t '1e9 yrs',  'ref_red1e10.dat' u 24:5 w l t '1e10 yrs' lt rgb 'black' lw 4

#    EOF
