SUBROUTINE getmcdists(NMC,MAXPARAMS,nsynth,distkind,params)

!(c) Christoph Mordasini, University of Bern, 2015
!read in the number of synthetic planets to generate 
!and the probablity distribution for each random variable

IMPLICIT NONE
INCLUDE 'units.h90'
LOGICAL,PARAMETER                                       ::DEBUG=.FALSE.
INTEGER,PARAMETER                                       ::NDISTS=8
INTEGER,INTENT(IN)                                      ::NMC,MAXPARAMS
INTEGER,INTENT(OUT)                                     ::nsynth
INTEGER,DIMENSION(NMC),INTENT(OUT)                      ::distkind 
DOUBLE PRECISION,DIMENSION(NMC,MAXPARAMS),INTENT(OUT)   ::params
INTEGER                                                 ::i,j
INTEGER,DIMENSION(NDISTS),PARAMETER                     ::NPARAMS=(/1,2,2,4,5,4,5,5/)

OPEN(10,file='popsynth.in')

!number of synthetic planets to generate
READ(10,*)nsynth
IF(DEBUG)WRITE(*,*)nsynth

!read for each random variable the type of the distribution and its parameters
DO i=1,NMC
   IF(DEBUG)WRITE(*,*)i
   READ(10,*) distkind(i)
   IF(DEBUG)WRITE(*,*)i,distkind(i),NPARAMS(distkind(i))
   READ(10,*) (params(i,j),j=1,NPARAMS(distkind(i)))
   IF(DEBUG)WRITE(*,*)i,distkind(i),NPARAMS(distkind(i)),(params(i,j),j=1,NPARAMS(distkind(i)))
END DO

CLOSE(10)

END SUBROUTINE getmcdists
